[
    {
        "function": "set_item",
        "item": "cooked_salmon"
    },
    {
        "function": "set_components",
        "components": {
            "custom_data": {
              "or_edited_item": true,
              "or_is_food": true,
              "or_food_type": "raw_fish",
              "or_food_rawness_type": "raw",
              "or_food_category": "fish",
              "or_food_sub_category": "cut_fish"
            },
            "max_stack_size": 1,
            "food": {
                "nutrition": 3,
                "saturation": 1.8000001,
                "can_always_eat": true
            },
            "consumable": {
                "consume_seconds": 2.9
            },
            "item_name": {
              "translate": "item.overlyrealistic.raw_fish",
              "fallback": "Raw Fish",
              "color": "white"
            },
            "item_model": "overlyrealistic:items/foods/raw_fish"
        }
    }
]